Subject: help with IMAP & PC-Pine

From: "Michael A. Naud" <[email-masked]>
Date: Fri, 5 May 1995 09:34:32 -0400 (EDT)

I just downloaded the latest ver. of Pc-Pine. I am trying to access my 
mail from one of my UNIX machines running IMAP. I can't seem to do it.

Here is what it looks like

My PC with PC-Pine
Host1 running IMAP2
Host2 running IMAP2

I can use Pc-Pine to read mail on Host1
I cannot use Pc-Pine to read mail on Host2
but I CAN use Pine on Host1 to read mail on Host2

What gives? I could understand if I could not read mail on Host2 from 
anywhere, but I just have a problem when using Pc-Pine.

TIA for any help.

----
Michael A. Naud                          Internet:      [email-masked]
Internet Administrator                   Fascimile:       716.586.2452
Nazareth College, Rochester NY 14618     Voice:      716.586.2525 x827